package model

type SysCaseUserType struct {
	TypeId   string `xorm:"not null pk VARCHAR(64)"`
	OrgId    string `xorm:"VARCHAR(64)"`
	TypeCode string `xorm:"VARCHAR(40)"`
	TypeName string `xorm:"VARCHAR(40)"`
	Status   int    `xorm:"SMALLINT(6)"`
}
